<div class="row">
  <div class="col">
    <ng-container *ngFor="let comment of comments">
      <app-my-msg *ngIf="comment.userId === userId; else partnerMsg" [comment]=comment></app-my-msg>
      <ng-template #partnerMsg>
        <app-partner-msg [comment]="comment" [isLawyer]="loginService.isLawyer" ></app-partner-msg>
      </ng-template>
    </ng-container>
  </div>
</div>
